Arduino

Reference Language | Libraries | Comparison | Changes

LiquidCrystal

## rightToLeft()

#### Description

Set the direction for text written to the LCD to right-to-left (the default is left-to-right). This means that subsequent characters written to the display will go from right to left, but does not affect previously-output text.

#### Syntax

lcd.rightToLeft()

#### Parameters

lcd: a variable of type LiquidCrystal

#### See also

- leftToRight()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes